Bug 143506 - Add wizard for importing acoounts from existing MUA
Summary: Add wizard for importing acoounts from existing MUA
Status: RESOLVED FIXED
Alias: None
Product: kmail
Classification: Applications
Component: general (show other bugs)
Version: 1.9.6
Platform: Fedora RPMs Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-03-27 06:32 UTC by Sankarshan Mukhopadhyay
Modified: 2012-07-26 06:29 UTC (History)
3 users (show)

See Also:
Latest Commit:
Version Fixed In: 4.9


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sankarshan Mukhopadhyay 2007-03-27 06:32:49 UTC
Version:           1.9.6 (using KDE KDE 3.5.6)
Installed from:    Fedora RPMs
OS:                Linux

For a kdepim package and thus a freshly installed Kmail on a system that already has/had another MUA installed and configured it might be user intuitive to ask if the user wishes to import existing data and settings.

1. Setup and configure Evolution for a mail account
2. Install kmail
3. Starting KMail should provide import wizard
4. User chooses to walkthrough wizard or cancels it
5. Walkthrough gets a productive system faster

Current situation

1. Install Kmail
2. Configure Account
3. Import data
Comment 1 Sankarshan Mukhopadhyay 2007-05-03 09:09:35 UTC
Any updates on this please ?
Comment 2 Sankarshan Mukhopadhyay 2007-07-30 06:05:56 UTC
Are you folks actually working on this ? Plan to work on this ? Think this is a pile of nonsense ? ...
Comment 3 Allen Winter 2007-07-31 23:15:55 UTC
Sankarshan,

I don't think your idea is nonsense, but currently nobody is working on it.

We are very busy with the KDE 4.0 work.
Comment 4 BartOtten 2011-12-21 01:06:16 UTC
Bump
Comment 5 Laurent Montel 2012-07-26 06:29:53 UTC
In 4.9 I create importwizard which asks if you want to import settings/mails/calendar/ldap server/filters from thunderbird/evolution etc.
For me it's fixed.